#container-sementes-tecnologias{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-content-sem-tec{
    width: 75%;
}
@media(max-width:992px){
    .container-content-sem-tec{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
}